Support » Plugin: SKU Shortlink For WooCommerce » Version 1.3.4, – 1.3.5, broken permalinks

  • Version 1.3.3.works perfectly, but 1.3.4 and 1.3.5 not work and also
    broken the site permalinks, 404 error on all pages, even if I update the permalinks settings.

    regards
    Salvador

Viewing 1 replies (of 1 total)
  • I think its the other way arround. They did the job on previous verions of wordpress. But for me the plugin stopped working on wordpress 5.3

    It’s only compatible up to 5.2.5.

    Als this is the only plugin I know that did the job i really hope the devs are going to update it soon…

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.